/* Styles for form elements */

.scFormElement { 
  margin-bottom: 0.8em;
  margin-top: 1.5em;
}
.scFormLabel label {  display: block; font-weight: bold;  }
.scFormLabel strong {  color: #900;  }
.scFormLabel em { font-size: 0.9em; color: #888 }
.scCheckboxes { padding-top: 0.5em;}
.scFormError { 
  margin-bottom: 1em; 
  padding: 0.5em;
  border-radius: 5px;
  border: 1px solid #CD0A0A;
  color: #CD0A0A;
}
.scFormError ul {
  margin: 0.25em 0 0;
  padding-left: 1.75em;
}

.scFormUserMsg { 
  margin-bottom: 1em; 
  padding: 0.5em;
  border-radius: 5px;
  border: 0px solid green;
  color: green;
}

.scFormElement textarea {
  wrap: soft;
}
